{
  "projectname": "spider_cloud_warehouse",
  "setting": {
    "compileHotReLoad": true,
    "bigPackageSizeSupport": true,
    "urlCheck": false
  },
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "邀请码",
          "pathName": "/pages/inviteCode/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "销售统计",
          "pathName": "pages/saleStatistic/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "提货详情",
          "pathName": "pages/takeDeliveryDetail/index",
          "query": "id=33356",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "提货列表",
          "pathName": "pages/takeDelivery/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "发货详情",
          "pathName": "pages/deliveryDetail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "发货列表",
          "pathName": "pages/delivery/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "购物页面",
          "pathName": "pages/shopping/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "登录页面",
          "pathName": "pages/login/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/index/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/searchPage/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/customerPage/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/orderDetails/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/addressManager/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/addAddress/index",
          "query": "type=add",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/orderDetails/index",
          "query": "id=27651",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/refundPage/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/refundDetail/index",
          "query": "id=607",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/applyGoods/index",
          "query": "orderId=28114",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "我的",
          "pathName": "pages/user/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/newCollection/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/addCollection/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/submitOrder/index",
          "query": "purchaser_id=642&sale_mode=1&shopping_cart_product_color_list%5B2%5D=58994&shopping_cart_product_color_list%5B3%5D=58995",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/applyGoods/index",
          "query": "orderId=28503",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/saleStatistic/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/customerManagement/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/customerDetails/index",
          "query": "purchaser_id=1674",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/colorRelated/takeColor/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/colorRelated/findColor/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/colorRelated/sampleComparison/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/orderDetails/index",
          "query": "id=31743",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/applyGoods/index",
          "query": "orderId=31776",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/searchPage/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/applyGoods/index",
          "query": "orderId=31742",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/orderDetails/index",
          "query": "id=34626",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/refundPage/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "客户列表",
          "pathName": "pages/customerManagement/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "客户详情",
          "pathName": "pages/customerDetails/index",
          "query": "purchaser_id=1705",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  },
  "libVersion": "2.27.3"
}